com.atlassian.confluence.security.seraph.SessionInvalidatingLoginInterceptor

atlassian.com | 4 months ago
  1. 0

    Confluence Fails to Start after Upgrade Due to 'Could not load security config 'seraph-config.xml' - Atlassian Documentation

    atlassian.com | 4 months ago
    com.atlassian.confluence.security.seraph.SessionInvalidatingLoginInterceptor
  2. 0

    Confluence Fails to Start after Upgrade Due to 'Could not load security config 'seraph-config.xml' - Atlassian Documentation

    atlassian.com | 4 months ago
    com.atlassian.confluence.security.seraph.SessionInvalidatingLoginInterceptor

    Root Cause Analysis

    1. com.atlassian.confluence.security.seraph.SessionInvalidatingLoginInterceptor

      No message provided

      at com.atlassian.seraph.config.SecurityConfigImpl.<init>()
    2. com.atlassian.seraph
      SecurityConfigFactory.loadInstance
      1. com.atlassian.seraph.config.SecurityConfigImpl.<init>(SecurityConfigImpl.java:170)
      2. com.atlassian.seraph.config.SecurityConfigFactory.loadInstance(SecurityConfigFactory.java:56)
      2 frames